.MainCell {
	padding-top: 30px;
	padding-right: 16px;
	padding-bottom: 30px;
	padding-left: 16px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #454752;
	border-right-color: #454752;
	border-bottom-color: #454752;
	border-left-color: #454752;
	background-color: #262732;
}
body {
	background-color: #373944;
}
body,td,th {
	color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.HomeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F0F0F0;
	padding-top: 5px;
	background-color: #262732;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
}
.banner {
	padding-top: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #454752;
	border-right-color: #454752;
	border-bottom-color: #454752;
	border-left-color: #454752;
	background-color: #262732;
}


.banLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F0F0F0;
}
a:link {
	color: #F0F0F0;
	text-decoration: underline;
}
.base {
	font-size: 11px;
}
a.ban:link {
	text-decoration: none;
}
a:visited {

	color: #F0F0F0;
	text-decoration: underline;
}
a.ban:visited {

	text-decoration: none;
}
hr {
	color: #e9e9e9;
}

a.ban:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:hover {


	color: #CCCCCC;
	text-decoration: underline;
}
.DescriptionBox {
	padding: 5px;
}
h1 {
	font-size: 16px;
}
.thebase {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #454752;
	border-right-color: #454752;
	border-bottom-color: #454752;
	border-left-color: #454752;
	background-color: #262732;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #373944;
	border: 1px solid #FFFFFF;
}
.txtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #CCCCCC;
}
.captions {
	font-size: 11px;
	font-style: italic;
}
a.ban2:link {
	text-decoration: none;
	color: #CC3300;
	font-size: 14px;
}
a.ban2:visited {
	text-decoration: none;
	color: #CC3300;
	font-size: 14px;
}
.reserve {
	font-size: 14px;
	line-height: 25px;
}
.MainCell #christmasoffer {
	color: #FFFFFF;
	background-color: #333443;
	padding: 20px;
	overflow: hidden;
	line-height: 20px;
	border: 1px solid #999999;
}
.MainCell #christmasoffer .style2 {
	margin: 0px;
}
#cartWrap {
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	top: 0px;
	height: 1px;
	position: static;
}
#cartWrap #cartBox {
	background-color: #40465a;
	padding: 15px;
	border: 1px solid #454752;
	position: fixed;
	width: 300px;
	top: 30px;
	margin-left: 840px;
	overflow: hidden;
}
#cartWrap #cartBox .title {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 6px;
}
#cartWrap #cartBox .options {
	width: 80px;
	vertical-align: top;
}
#cartWrap #cartBox .price {
	font-weight: bold;
	vertical-align: top;
}
#cartWrap #cartBox .qty {
	vertical-align: super;
}
#cartWrap #cartBox .times {
	vertical-align: top;
}
#cartWrap #cartBox .totaltitle {
	text-align: right;
}
#cartWrap #cartBox .options a {
	color: #FFFFFF;
	text-decoration: none;
}
.MainCell .toCart:link {
	text-decoration: none;
	border: 1px solid #CCCCCC;
	background-color: #000000;
	line-height: 30px;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#cartWrap #cartBox li {
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
#cartWrap #cartBox ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.wrapper {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
.newonline {
	font-weight: normal;
	text-align: center;
}
